Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454659 - Remove references to directio flag from GFS2 documentation
Summary: Remove references to directio flag from GFS2 documentation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 352501
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 15:21 UTC by Steven J. Levine
Modified: 2010-01-12 03:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-06 21:10:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2008-08-06 21:10:29 UTC
I have removed the section on Direct I/O from the GFS2 draft and I have checked the updated draft into the 5.3 SVN repository. The updated draft with no references to direct I/O in GFS2 is here:

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.3/html/Global_File_System_2/

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.3/pdf/Global_File_System_2/Global_File_System_2.pdf`

So I am closing this bug since the bug was against the GFS2 draft and now it has been fixed in the draft.


Note You need to log in before you can comment on or make changes to this bug.